<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.sprint.ms.smf.services" carrierBased="true" default_action="disable">
        <criteria action="enable" channel="tmo"/>
        <criteria action="enable" channel="sprint"/>
        <criteria action="enable" channel="boost" mccmnc="310240" gid="6230"/>
    </package-disable-enable-criteria>
</enable-disable-package>
